#sp-block-container-1{
  background-color : #ffffff;
  background-image : none;
}

.sp-wp-post-list#sp-entry-content-23{
  background-color : #ffffff;
}

.sp-wp-post-list#sp-entry-content-6{
  background-color : #ffffff;
}

.sp-wp-post-list#sp-entry-content-7{
  background-color : #ffffff;
}

.sp-wp-post-list#sp-entry-content-8{
  background-color : #ffffff;
}

#sp-image-1{
  background-color : #ffffff;
}

#sp-image-2{
  background-color : #ffffff;
  background-image : none;
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  max-width : 100%;
}

#sp-site-branding2-1 .site-title a{
  text-indent : 0px;
  overflow : visible;
}

#sp-site-branding2-1 > .extra{
  background-color : transparent;
  background-image : none;
}

#sp-site-branding2-1 > .site-description{
  background-color : transparent;
}

#sp-site-branding2-1 > .site-title{
  background-image : none;
}

.sp-wp-post-list#sp-wp-post-list-2{
  background-color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-3{
  background-color : #ffffff;
}

.sp-wp-post-list#spb-wp-post-list-1{
  background-color : #ffffff;
}

.sp-wp-post-list#spb-wp-post-list-2{
  background-color : #ffffff;
}

.sp-wp-post-list#spb-wp-post-list-3{
  background-color : #ffffff;
}

@media not screen, screen and (min-width: 569px) {

  #sp-block-container-1{
    display : none;
  }

  #sp-block-container-12{
    min-height : 53px;
  }

  #sp-block-container-23{
    margin-left : -8px;
    margin-right : 7px;
    width : 708px;
    min-height : 28px;
  }

  #sp-block-container-4{
    width : 203px;
  }

  #sp-block-container-7{
    width : 148px;
  }

  #sp-block-container-8{
    width : 154px;
  }

  #sp-definition-list-1{
    margin-bottom : 0px;
    min-height : 662px;
  }

  #sp-definition-list-2{
    min-height : 204px;
  }

  #sp-definition-list-3{
    min-height : 89px;
  }

  #sp-image-1{
    display : none;
  }

  #sp-image-4{
    width : 189px;
    height : 189px;
    float : none;
    position : absolute;
    top : 1166px;
    bottom : auto;
    right : 34px;
    left : auto;
  }

  #sp-site-branding2-1 > .site-description{
    top : auto;
    bottom : -603px;
    right : 0px;
    left : auto;
  }

  #sp-site-navigation-1{
    margin-top : -75px;
  }

  #spb-page-title-1{
    display : none;
  }
}

@media screen and (max-width: 568px) {

  #sp-block-container-3{
    display : none;
  }

  #sp-block-container-4{
    display : none;
  }

  #sp-image-1{
    height : auto;
  }

  #sp-image-2{
    display : none;
  }

  #sp-site-branding2-1 > .extra{
    margin-top : -20px;
    min-height : 0px;
    top : 356px;
    bottom : auto;
    right : auto;
    left : 4px;
  }

  #sp-site-branding2-1 > .site-description{
    margin-top : -10px;
    width : 314px;
    height : 35px;
    display : none;
    top : 306px;
    bottom : auto;
    right : auto;
    left : 7px;
  }

  #spb-page-title-1{
    margin-top : -120px;
  }
}